0

when I try to update my elementary Loki from terminal I found this thing I don't know What is it mean

W: http://archive.canonical.com/ubuntu/dists/maverick/InRelease: Signature by key 630239CC130E1A7FD81A27B140976EAF437D05B5 uses weak digest algorithm (SHA1)

I don't know how to fix it so anyone can help I will be so happy

2

This line is basically a warning about old software. There are no pieces of software or software repositories that will be removed after an update with this warning.

Most likely you have a PPA / other software repository that uses an ancient digest algorithm but you cannot fix it locally, you have to contact the owner of the repository. In this case, Ubuntu maverick was a release about 6 years ago, so there is not much chance that this warning gets fixed.

However, if security is not your primary concern (as in using 6 years old software repository / distribution…) you can ignore this warning.

  • so it's not gonna be remove this PPA from repository I just can ignore this warning – Ragaey M.Ragaa Dec 7 '16 at 23:36

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.